@media screen and (max-width:1600px) {

}

@media screen and (max-width:1200px) {
.container-fluid {
    padding: 0 40px;
}
.logo img {
    max-width: 240px;
}
.get_content_summary {
    width: 100%;
}
.right_colm {
    width: 70%;
}
.ser_right_colm {
    width: 85%;
}
}

@media screen and (max-width:1024px) {
	
}


@media screen and (max-width:991px) {
.container-fluid {
	padding: 0px 30px;
}
.container {
    max-width: 100%;
    padding: 0 30px;
}
.navigation {
    padding: 15px 0;
}
.navigation button.navbar-toggler {
    padding: 0;
    box-shadow: none;
}
.navigation button.navbar-toggler span {
    position: absolute;
    padding: 0;
    top: 30px;
	right: 0;
    font-size: 30px;
    display: block;
    width: auto;
    height: auto;
    color: var(--clr-primary);
}
.navbar-collapse {
    position: absolute;
    top: 100%;
    left: -30px;
    width: calc(100% + 60px);
    padding: 0;
    text-align: left;
    z-index: -1111;
    background-color: #005635;
}
.navigation ul.navbar-nav {
    width: 100%;
    float: left;
}
.navbar.header-navbar ul li a {
    padding: 15px 15px 15px 15px !important;
    font-size: 16px;
    color: var(--clr-white);
    font-weight: 500;
    border-top: 1px solid #fff;
    display: inline-block;
    width: 100%;
}
.navbar.header-navbar ul li a.active, .navbar.header-navbar ul li a:hover {
    color: var(--clr-secondary);
}
.banner .inner-block h1 {
    font-size: 38px;
    line-height: 44px;
}
.banner .inner-block h2 {
    font-size: 38px;
    line-height: 44px;
}
.banner .inner-block p {
    font-size: 13px;
    line-height: 16px;
}
.linked_btn a {
    max-width: 280px;
    font-size: 18px;
    line-height: 22px;
    padding: 20px 20px;
    transition: 0.5s;
    margin-top: 30px;
}
.right_colm {
    width: 100%;
}
.ser_right_colm {
    width: 85%;
}
.section-title h2 {
    font-size: 38px;
    line-height: 44px;
}
.text_content p {
    font-size: 13px;
}
.section-title h3 {
    font-size: 28px;
}
.list_row ul li {
    font-size: 13px;
}
p {
    font-size: 13px;
}
.get_in_touch {
    background-position: right;
}
.contact_list p {
    font-size: 15px;
}
.contact_list img {
    width: 60px;
    height: 60px;
}
.get_content_summary {
    width: 50%;
}
}


@media screen and (max-width:768px) {
.container-fluid {
	padding: 0px 20px;
}
.container {
    padding: 0 20px;
}
.navbar-collapse {
    left: -20px;
    width: calc(100% + 40px);
}
.banner {
    padding-top: 15px;
}
.banner .row.gx-5 {
    display: flex;
    flex-direction: column-reverse;
}
.banner .row .col-md-6 {
    width: 100%;
}
.content_item1 {
    margin-top: 25px;
}
.ser_right_colm {
    width: 94%;
}
.section-title h2 {
    font-size: 32px;
    line-height: 38px;
}
.section-title h2 span {
    width: 100%;
    display: inline-block;
}
.section-title h3 {
    font-size: 26px;
}
.get_in_touch {
    background-image: none !important;
    margin-top: 0;
}
.get_content_summary {
    width: 100%;
}
.img_colm.mobile_view {
    display: block;
}
}



@media screen and (max-width:767px) {
.right_colm {
    margin-top: 25px;
}
.ser_right_colm {
    width: 100%;
    margin-top: 25px;
}
.mt-7 {
    margin-top: 40px;
}
.call_colm {
    margin: 10px 0;
}
.abt_vcfo {
    padding: 55px 0;
}
}

@media screen and (max-width:575px) {

}

@media screen and (max-width:479px) {
.banner .inner-block h1 {
    font-size: 32px;
    line-height: 40px;
}
.banner .inner-block h2 {
    font-size: 32px;
    line-height: 40px;
}
.section-title h2 {
    font-size: 28px;
    line-height: 34px;
}
.section-title h3 {
    font-size: 24px;
}
.footer {
    padding: 40px 0;
}
}